﻿.icils-2018-report {
    font-family: 'Montserrat', sans-serif;
}

.icils-top-intro {
    color: #3C938D;
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
}


.vue-app {
    font-family: 'Montserrat', sans-serif;
}

h2 {
    color: #4A4A4A;
    font-family: 'Montserrat', sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 24px;
}

.intro h2 {
    margin-top: 40px;
}


.padding-container {
    padding: 0 24px 0 24px;
    color: #4A4A4A;
    font-size: 14px;
    line-height: 20px;
}

.intro {
    margin-bottom: 40px;
}

    .intro h1 {
        font-weight: 400;
        font-size: 39px;
        line-height: 42px;
        margin-top: 0;
    }

.tabs {
    background-color: rgba(84,112,134,0.15);
    padding: 0 55px 0 55px;
}

    .tabs a {
        display: inline-block;
        width: 220px;
        text-decoration: none;
        padding: 24px 0 24px 0;
        font-size: 14px;
        font-weight: 600;
        line-height: 18px;
        text-align: center;
        vertical-align: top;
        color: #547086 !important;
    }

    .tabs .current {
        background-color: #08A89D;
        color: #FFFFFF !important;
    }

.print-row {
    text-align: right;
    padding: 0;
    margin: 20px 0 20px 0;
}

.panel .print-row {
    margin: 25px 0 15px 0;
}

.print-trigger a {
    text-decoration: none;
}

.print-trigger:hover {
    cursor: pointer;
}

a.print-row-text {
    color: #547086 !important;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    line-height: 18px;
    margin-right: 5px;
    transform: translateY(-5px);
    display: inline-block;
    text-decoration: underline;
}

.print-row-text i {
    margin-left: 5px;
}

.back-to-top:hover {
    cursor: pointer;
}

.back-to-top i {
    transform: translateY(2px);
}

.print-row-icon {
    color: #547086;
    font-size: 20px;
}

.panel .print-row-icon {
    font-size: 15px;
}

.close-panel {
    margin-left: 20px;
    text-decoration: none;
}

    .close-panel:hover {
        cursor: pointer;
    }

    .close-panel .fas {
        transform: translateY(2px);
    }

.topic-intro {
    margin-top: 40px;
    color: #4A4A4A;
    font-family: Montserrat;
    font-size: 14px;
    line-height: 20px;
    padding: 0 15px;
}


.collapsibles-root {
    margin-bottom: 40px;
}

/*accordion css*/
.accordion {
    background-color: white;
    cursor: pointer;
    padding: 15px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    transition: 500ms;
    color: #547086;
    font-size: 22px;
    font-family: 'Montserrat', sans-serif;
    font-weight: 500;
    line-height: 30px;
    border-bottom: 1px solid #CCCCCC;
}

    .accordion span {
        display: block;
        padding-left: 30px;
    }

    .accordion:before {
        display: inline-block;
        font-style: normal;
        font-variant: normal;
        text-rendering: auto;
        -webkit-font-smoothing: antialiased;
        font-family: "Font Awesome 5 Free";
        content: "\f055";
        color: #08A89D;
        font-size: 15px;
        font-weight: 900;
        float: left;
        margin: 0 10px 0 5px;
    }

.active:before {
    content: "\f056";
}

.panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 500ms ease-out;
}

.non-toggle-label {
    display: inline-block;
    margin-left: 15px;
    font-size: 22px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
}

.radio-toggle {
    height: 17px;
    background-color: rgba(60,147,141,0.15);
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
    font-family: 'Montserrat', sans-serif;
    padding: 12px 0 12px 0;
    margin-top: 20px;
}

    .radio-toggle > span:first-child {
        margin-right: 10px;
    }

.radio-button-container {
    display: inline-block;
    position: relative;
    padding-left: 43px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 19px;
}

    /* Hide the browser's default radio button */
    .radio-button-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer
    }

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: -2px;
    left: 10px;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border-radius: 50%;
    background-color: white;
    border: 2px solid #547086;
}

/* On mouse-over, add a grey background color */
.radio-button-container:hover input ~ .checkmark {
    /*background-color: #ccc;*/
}

/* When the radio button is checked, add a blue background */
.radio-button-container input:checked ~ .checkmark {
    /*background-color: #2196F3;*/
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-button-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radio-button-container .checkmark:after {
    top: 4px;
    left: 4px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #547086;
}

.pull-quote {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 18px;
    color: #000000;
    line-height: 26px;
    padding-top: 20px;
}

.hidden-quote {
    display: none;
}

.unhidden-quote {
    display: inline !important;
}

.read-more {
    color: #007585 !important;
    text-decoration: underline;
    font-weight: 600;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 26px;
}

    .read-more:hover {
        cursor: pointer;
    }

    .read-more:after {
        content: "Read More..."
    }

.read-more-clicked:after {
    content: "Read Less..."
}

.share-figure {
    text-align: right;
    position: relative;
}

    .share-figure > button {
        height: 30px;
        width: 100px;
        border-radius: 8px;
        background-color: #08A89D;
        border: none;
        color: white;
        transform: translate(10px, 10px);
        font-family: 'Montserrat', sans-serif;
        font-size: 15px;
        font-weight: 600;
        line-height: 19px;
    }

    .share-figure button:hover {
        cursor: pointer;
    }

    .share-figure button i {
        margin-left: 5px;
    }

.social-buttons {
    position: absolute;
    right: 0;
    top: 0;
    background-color: #F0F0F0;
    transform: translateY(41px);
    padding: 1px;
    display: none;
}

    .social-buttons.show {
        display: block;
    }


.shareButton {
    display: table;
    height: 32px;
    width: 32px;
    background-color: #547086;
    margin: 3px;
    text-align: center;
}

    .shareButton:hover {
        cursor: pointer
    }

    .shareButton i {
        display: table-cell;
        vertical-align: middle;
        color: #FFFFFF;
        font-size: 20px;
    }

.copyUrlBtn i {
    position: relative;
}

    .copyUrlBtn i span {
        position: absolute;
        background-color: black;
        color: #fff;
        text-align: center;
        border-radius: 6px;
        padding: 5px;
        top: 5px;
        left: -90px;
        font-size: 12px;
        display: none;
        font-family: 'Montserrat', sans-serif;
    }



.figure {
    border: 1px solid #979797;
    margin-bottom: 50px;
}

    .figure hr {
        margin: 0;
    }

.figure-title {
    color: #4A4A4A;
    font-size: 17px;
    font-weight: 500;
    line-height: 24px;
    padding: 10px;
    background-color: rgba(216,216,216,0.25);
    font-family: 'Montserrat', sans-serif;
}

.figure-img img {
    width: 100%;
}

.figure-footnote {
    padding: 10px;
    background-color: rgba(216,216,216,0.25);
    color: #4A4A4A;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    font-size: 12px;
    text-align: left;
    line-height: 17px;
}

    .figure-footnote p {
        margin: 5px 0;
    }

        .figure-footnote p:first-child {
            margin: 0;
        }

        .figure-footnote p:last-child {
            margin: 0;
        }

    .figure-footnote a {
        color: #547086 !important;
    }

.findings {
    margin-bottom: 50px;
    font-family: 'Montserrat', sans-serif;
}

    .findings h1 {
        color: #4A4A4A;
        font-size: 19px;
        font-weight: 600;
        line-height: 24px;
    }

    .findings li {
        color: #4A4A4A;
        font-size: 14px;
        line-height: 20px;
        margin-bottom: 5px;
    }

    .findings ul {
        padding-left: 16px;
    }

.more-info {
    background-color: rgba(60,147,141,0.1);
    padding: 30px;
}

    .more-info h1 {
        margin: 0;
        color: #4A4A4A;
        font-size: 19px;
        font-weight: 600;
        line-height: 24px;
    }

    .more-info ul {
        padding-left: 13px;
    }

    .more-info li {
        margin-top: 10px;
        color: #4A4A4A;
        line-height: 18px;
        font-family: 'Montserrat', sans-serif;
        font-size: 14px;
        line-height: 20px;
    }

    .more-info a {
        color: #547086 !important;
        font-size: 14px;
        line-height: 20px;
    }

.print-modal-dialog {
    background-color: rgba(0,0,0,0.7);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 9999;
}

.modal-container {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 800px;
}

.print-selection-bg {
    background-color: #F0F0F0;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.5);
    padding: 20px;
}


    .print-selection-bg h3 {
        color: #3c938d;
        font-family: 'Montserrat', sans-serif;
        font-size: 24px;
        font-weight: 500;
        line-height: 32px;
        margin: 0 0 20px 0;
    }

.close-modal-row {
    background-color: #3c938d;
    padding: 20px;
}

    .close-modal-row i {
        color: #FFFFFF;
        font-size: 40px;
        float: right;
    }

        .close-modal-row i:hover {
            cursor: pointer;
        }


.printing-dialog-title {
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 32px;
    line-height: 39px;
}

.print-dialog-actions {
    text-align: right;
}

.print-selection-inner {
    background-color: #FFFFFF;
    padding: 20px;
    color: #3c938d;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 18px;
}

    .print-selection-inner h3 {
        color: #3c938d;
        font-family: 'Montserrat', sans-serif;
        font-weight: 600;
        font-size: 16px;
        line-height: 22px;
    }

    .print-selection-inner p {
        color: #4A4A4A;
        font-family: 'Montserrat', sans-serif;
        font-weight: 400;
        font-size: 16px;
        line-height: 22px;
    }

    .print-selection-inner hr {
        color: grey;
        margin-bottom: 20px;
        border-bottom: 0;
    }

    .print-selection-inner input[type=checkbox] {
        opacity: 0;
        position: absolute;
    }

    .print-selection-inner label {
        padding-left: 25px;
        display: inline-block;
        margin-top: 20px;
    }

    .print-selection-inner span {
        display: block;
    }

    .print-selection-inner label:before {
        content: "";
        border: 1px solid grey;
        border-radius: 3px;
        width: 15px;
        display: inline-block;
        height: 15px;
        transform: translate(-25px,0);
        position: absolute;
    }

    .print-selection-inner input[type=checkbox]:checked + label:before {
        content: "\2714";
        font-size: 14px;
        color: #007585;
        text-align: center;
        line-height: 15px;
        position: absolute;
        transform: translate(-25px, 0px);
        font-weight: bold;
    }

.printing-buttons {
    height: 26px;
    width: 114px;
    border-radius: 8px;
    color: #FFFFFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    font-weight: 600;
    line-height: 19px;
    text-align: center;
    display: inline-block;
    padding-top: 8px;
    margin: 20px 0 0 10px;
}

    .printing-buttons:hover {
        cursor: pointer;
    }

.cancel-button {
    background-color: #C7514F;
}

.print-button {
    background-color: #3c938d;
}

.to-be-printed {
    display: none;
}

#pubBanner {
    margin-top: 0;
}

    #pubBanner .pubBannerIcon a {
        position: relative;
    }

    #pubBanner .pubBannerIcon img {
        position: absolute;
        top: 3px;
        left: 35px;
        width: 150px;
        height: 44px;
    }

    #pubBanner .pubBannerTitle a.BannerTitling {
        width: 300px;
        display: inline-block;
        margin: 5px 0 0 200px;
        color: #000000 !important;
        font-family: 'Montserrat', sans-serif;
        font-size: 19px;
        font-style: italic;
        font-weight: 500;
        line-height: 23px;
    }

.MainContent #PubContent #copy.schedule li
{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    color: #4a4A4A;}
    
#PubContent h2
{
    font-family: 'Montserrat', sans-serif;
    font-size: 34px;
    font-weight: normal;
    color: #000000;}
    
 /* USE THIS FOR UPDATING PARAGRAPH TAGS FOR NEW DESIGN

.MainContent #PubContent #copy p
{
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 1.5em;
    color: #4a4A4A;}*/